Mailinglist Archive: opensuse-buildservice (250 mails)

< Previous Next >
[opensuse-buildservice] Montone builds in OBS but has unresolved dependencies in 11.1
  • From: Matthias Bach <marix@xxxxxxxxx>
  • Date: Mon, 20 Apr 2009 09:36:27 +0200
  • Message-id: <200904200936.43543.marix@xxxxxxxxx>
Hi!

I was trying to install monotone from devel:/tools:/scm on openSUSE 11.1.
While the package seems to build fine in the build service zypper won't
install it as it has an unresolved dependency to liblua5 >= 5.1. In openSUSE
11.1 the correct package would be liblua5_1. While this seems to be an error
in the spec I wonder how it is at all possible that the package successfully
builds.

Regards,
Matthias
< Previous Next >